<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <!-- CSS -->
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:400,100,300,500">
    <!--<link rel="stylesheet" th:href="@{/css/login.css}">-->

    <!--/*/ <th:block th:include="fragments/layout :: head">
        </th:block> /*/-->

</head>
<body>

<!--<div>
    <a class="btn btn-sm btn-outline-orange m-2" th:href="@{/}">
        <i class="fas fa-chevron-left"></i>
        Hlavní stránka
    </a>
</div>-->

<div class="container text-light">

    <div class="row no-gutters pt-5">
        <div class="mx-3 mx-sm-auto col-sm-10 offset-sm-1 col-md-8 offset-md-2 col-lg-6 offset-lg-3 bg-alpha-dark py-4 px-4 px-sm-5">
            <div class="text-center">
                <div>
                    <h3><i class="fa fa-lock small mr-2 mb-1"></i>Přihlášení</h3>
                </div>
                <div>
                    <p class="text-white-50">Zadejte email a heslo</p>
                </div>
            </div>
            <div class="mt-4">
                <form role="form" th:action="@{/login}" method="post">
                    <div class="input-group">
                        <div class="input-group-prepend">
                                    <span class="input-group-text" id="basic-addon1">
                                        <i class="fas fa-envelope"></i>
                                    </span>
                        </div>
                        <label class="sr-only" for="email">Username</label>
                        <input type="text" name="email" placeholder="Email..." class="form-control"
                               id="email">
                    </div>
                    <div class="input-group mt-2">
                        <div class="input-group-prepend">
                                    <span class="input-group-text" id="basic-addon2">
                                        <i class="fas fa-lock"></i>
                                    </span>
                        </div>
                        <label class="sr-only" for="password">Password</label>
                        <input type="password" name="password" placeholder="Heslo..." class="form-control"
                               id="password">
                    </div>
                    <!--ERROR-->
                    <div th:if="${param.error}" class="alert alert-danger alert-dismissible fade show mt-2" role="alert">
                                    <span>
                                        Špatné heslo nebo email
                                    </span>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="clearfix mt-3">
                        <!--<div class="form-group form-check float-left">
                            <input id="checkboxStayLogged" type="checkbox" name="stayLogged" value="true"
                                   class="form-check-input p-3"/>
                            <label for="checkboxStayLogged">zůstat přihlášen</label>
                        </div>-->
                        <button type="submit" class="btn btn-orange float-right">Přihlásit se</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <!--
    <div class="row">
        <div class="col-sm-6 offset-sm-3 social-login">
            <h3>...or login with:</h3>
            <div class="social-login-buttons">
                <a class="btn btn-link-2" href="#">
                    <i class="fab fa-facebook"></i> Facebook
                </a>
                <a class="btn btn-link-2" href="#">
                    <i class="fab fa-twitter"></i> Twitter
                </a>
                <a class="btn btn-link-2" href="#">
                    <i class="fab fa-google-plus"></i> Google Plus
                </a>
            </div>
        </div>
    </div>
    -->
</div>


<!-- Javascript -->
<script th:src="@{/js/jquery.backstretch.min.js}"></script>

<script>
    jQuery(document).ready(function () {
        /*Fullscreen background*/
        $.backstretch("/imgs/photo3_2000.jpg");
    });
</script>

<div th:replace="fragments/layout :: pwaReg"></div>

</body>

</html>